<!--
body {
    overflow-x: hidden;
}


.logo {

	position: absolute; /*Define a posição absoluta da pop-up*/

	top: 35px; /*Distancia da margem superior da página */

	left: 30%; /*Distancia da margem esquerda da página */

	display: block; /* Estilo da pop-up*/

	padding: 10px 10px 10px 10px;

	z-index: 3;

	margin-left:-213px;

}



.cab_reponsivo {

	   background-color:#F5F5F5; /* PADRÃO */

	/*background-color:#F8BBFD;  ROSA */

	/* background-color:#00b7fd;   /* AZUL */
	
	/* background-color:#000000;  PRETO */

}



.acesso_spc {

	position: absolute; /*Define a posição absoluta da pop-up*/

	top: 30px; /*Distancia da margem superior da página */

	right: 13%; /*Distancia da margem esquerda da página */

	display: block; /* Estilo da pop-up*/

	padding: 10px 10px 10px 10px;

	z-index: 2;

	margin-left:-213px;

	opacity:0.85;

	-moz-opacity: 0.85;

	filter: alpha(opacity=85);

}



.menu {

	position: relative;

	width: 100%; 

	height: 90px; 

	display: block; 

	z-index: 2;

	 background:#3cbb60;  /*cor original */

	/* background:#FD93E0;  cor rosa */

	/* background:#00b7fd;  /* cor azul */
	
	/* background:#333333;  /* cor PRETO */

	opacity:0.85;

	-moz-opacity: 0.85;

	filter: alpha(opacity=85);

	margin-top:-90px;

}

.botoes_menu {

	z-index: 3;

	position: relative;

	margin-top:-90px;

}



.botao_menu:hover

{

         background:#60d07e;  /*cor original */

		 /*background:#FFBBDD; cor rosa */

		/*background:#0964ac; /* cor azul */

		/* background:#999999;  /* cor PRETO */

}

.rodape

{

          background:#3fa85a;  /* cor original */

		/*background:#FD93E0;  cor rosa */

		/* background:#00b7fd; /* cor azul */
		
		/* background:#000000;  /* cor luto preto */

		/* color:#FFFFFF; */

}

.link_branco

{

	color:#FFFFFF;

}

.link_preto

{

	color:#000000;

}

.acesso_rapido:hover

{

        background:#F0F0F0;

}

.servicos_online:hover

{

        background:#88cc50;

}

.servicos_online_rosa:hover

{

	background: #FD93E0;
}

.div_foto_noticia_responsivo {

	position: relative;

	width: 99%; 

	height: 60px; 

	display: block; 

	z-index: 2;

	background:#434343;

	opacity:0.80;

	-moz-opacity: 0.80;

	filter: alpha(opacity=80);

	margin-top:-60px;

	color:#CCCCCC;

	padding-top:10px;

	padding-left:20px;

	padding-right:20px;

	padding-bottom:20px;

	font-size:16px;

}



.div_foto_noticia {

	position: relative;

	width: 524px; 

	height: 60px; 

	display: block; 

	z-index: 2;

	background:#434343;

	opacity:0.80;

	-moz-opacity: 0.80;

	filter: alpha(opacity=80);

	margin-top:-60px;

	color:#CCCCCC;

	padding-top:10px;

	padding-left:20px;

	padding-right:20px;

	padding-bottom:20px;

	font-size:16px;

}



.div_foto_pequena {

	position: relative;

	width: 221px; 

	height: 40px; 

	display: block; 

	z-index: 2;

	background:#434343;

	opacity:0.80;

	-moz-opacity: 0.80;

	filter: alpha(opacity=80);

	margin-top:-40px;

	color:#CCCCCC;

	padding-top:5px;

	padding-left:10px;

	padding-right:10px;

	padding-bottom:10px;

	font-size:12px;

	text-decoration:none;

}



/* CSSTerm.com CSS Horizontal menu with images */



.two_line_menu li:hover {

 background-color:#60d07e; /* cor original */

/* background-color:#FD93E0;  cor rosa */

/*background-color:#0964ac; /* cor azul */

/*background-color:#000000;  cor luto */

}



.two_line_menu li { display: inline-block; }



.two_line_menu li ul { display: none; }



.two_line_menu li:hover ul {

    display: block;

    position: absolute;

    left: 0;

    width: 100%;

    background: #F0F0F0;

	margin-top:0px;

	height:80px;

	background-image:url(../imagens/layout/fundo_submenu.png);

	

}







.two_line_menu li ul li:hover { 



background-color:#F0F0F0;

height:60px;

background-image:url(../imagens/layout/fundo_submenu_hover.png);

}



.two_line_menu_itens a {

padding:5px;

color:#000000;

}

.post-share {

text-align:center; /* ALINHAMENTO DOS BOTÕES, NÃO ALTERE */

margin-top:10px; /* DEFINE A DISTÂNCIA EM RELAÇÃO AO TOPO DO POST  */

margin-bottom:20px; /* DEFINE A DISTÂNCIA EM RELAÇÃO AO FOOTER DO POST */

background:url(http://1.bp.blogspot.com/-RaxSFprHuWw/U-eh4Hd6OgI/AAAAAAAAAP0/sijBcrNVTjo/line.gif) repeat-x center center; /* LINHA DOS BOTÕES, APAGUE SE PREFERIR */

}

.post-share a {

display:inline-block;

}

.share-box {

width: 47px; /* LARGURA DO BOTÃO */

height: 47px; /* ALTURA DO BOTÃO */

background: #ffffff; /* COR DE FUNDO DO BOTÃO */

color: #000000; /* COR DA FONTE */

border: 1px solid #e5e5e5; /* COR DA BORDA DO BOTÃO */

display: inline-block;

line-height: 47px; /* ALTURA DA LINHA, MANTENHA IGUAL LARGURA E ALTURA */

border-radius: 50%; /* GRAU DE ARREDONDAMENTO DO BOTÃO */

margin: 0 10px;

-o-transition: .3s;

-ms-transition: .3s;

-moz-transition: .3s;

-webkit-transition: .3s;

}

.share-box i {

font-size:20px; /* TAMANHO DA FONTE DO BOTÃO*/

}

.share-box:hover {

background:#b792ec; /* COR DE FUNDO EM ESTADO HOVER */

border:1px solid #b792ec; /* COR DA BORDA EM ESTADO HOVER */

color:#ffffff; /* COR DA FONTE EM ESTADO HOVER */

}

.contador {
	background: #cc0000;
	border: 1px solid #1a0000;
	color: #ffffff;
}


.parallax { 
  
 /* Altura */
  height: 350px;

  /* Efeito Parallax */
  background-attachment: fixed;
  background-position: top;
  background-repeat: no-repeat;
  background-size:initial;

}

.menu_redes {

	position: relative;

	width: 100%; 

	display: block; 

	z-index: 2;

		/*background:#FD93E0; /* cor rosa */

	/*background:#333333;  cor luto */
	
	/* background:#333333;  /* cor PRETO */

	
	margin-top:10px;


}

.botao_redes_top {

padding-top:5px;
padding:3px;

width:40px;

}



-->